<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 2</title>
	<style type="text/css">
		.nombre{
			width: 420px;
			height: 120px;
			border: 1px solid black;
			background-color: silver;
		}
		.edad{
			width: 170px;
			height: 170px;
			border: 4px double black;
			position: absolute;
			left: 160px;
			top: 170px;
		}
	</style>
	<script type="text/javascript">
	//desarrollar un programa que te pida tu nombre y edad y lo muestre de esta forma
		let n = prompt('Introduce tu nombre');
		let e = prompt('Introduce tu edad');
	</script>
</head>
<body>
	<div class="nombre">
		Tu nombre es: <script type="text/javascript">document.write(n)</script>
	</div>
	<div class="edad">
		Tu edad es: <script type="text/javascript">document.write(e)</script>
	</div>
</body>
</html>